<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>:: ButterDoge - Vault ::</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
</head>
<body>
<div id="header-holder" class="innerpage lighter">
    <nav id="nav" class="navbar navbar-full">
        <div class="container-fluid">
            <div class="container container-nav">
                <div class="row">
                    <div class="col-md-12">
                        <div class="navbar-header">
                            <button aria-expanded="false" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="index.html"><img src="images/logo.svg" alt="Hustbee"></a>
                        </div>
                        <div style="height: 1px;" role="main" aria-expanded="false" class="navbar-collapse collapse navbar-collapse-centered" id="bs">
                            <ul class="nav navbar-nav navbar-nav-centered">
                                <li class="nav-item"><a class="nav-link" href="about.html">About Token</a></li>
                                <li class="nav-item">
                                    <a class="nav-link" href="buy.html">Buy</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="gov.html">ButterDAO Governance</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="vault.html">ButterVault Status</a>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" href="contact.html">FAQ's</a>
                                </li>
                            </ul>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <div id="top-content" class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="page-title">Contact us / Support</div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- <div class="search-row container-fluid">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="search-question-holder">
                    <form>
                        <input class="search-input" type="text" placeholder="Search a question"><button class="btn-search"><img src="images/btn-search.svg" alt=""></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div> -->
<div class="questions container-fluid">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row-title">Common questions about ButterDoge & our services.</div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="cards-holder">
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques1">What is ButterDoge (BUTTR)?</button>
                        </div>
                        <div id="ques1" class="collapse in">
                            <div class="card-body answer-holder">
                                ButterDoge (BUTTR) is a proof of stake, MRC20 token on the MetrixCoin blockchain, which is used in the governance of the ButterDAO. BUTTR has 8 decimal places and no maximum supply.  New BUTTR is only created when the ButterDAO approves it to be minted, so the members can decide when to inflate the currency for things like staking and savings rewards.
                            </div>
                        </div>
                    </div>
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques2" class="collapsed">What is the ButterDAO?</button>
                        </div>
                        <div id="ques2" class="collapse">
                            <div class="card-body answer-holder">
                                The ButterDAO maintains ButterVaults which hold BUTTR, MRX and MRC20 token reserves to be used for governance based initiatives, like liquidity pools, staking rewards, savings rewards and many other things.

                                The ButterDAO hosts formal proposals which govern the ButterDAO ecosystem which can be voted on by DAO members and also informal proposals which can be voted on by the whole MetrixCoin community.

                                Being a member of the ButterDAO simply requires a user to hold any BUTTR tokens.    
                            </div>
                        </div>
                    </div>
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques3" class="collapsed">What is a ButterVault?</button>
                        </div>
                        <div id="ques3" class="collapse">
                            <div class="card-body answer-holder">
                                A ButterVault is a smart contract which holds MRX and/or MRC20 reserves to be used in governance intitiatives.
                            </div>
                        </div>
                    </div>
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques4" class="collapsed">What can you do with BUTTR tokens?</button>
                        </div>
                        <div id="ques4" class="collapse">
                            <div class="card-body answer-holder">
                                BUTTR is used to create and vote on ButterDAO proposals. It can be staked or locked in a savings account to earn more and can be traded anywhere that supports MRC20 token trading.
                            </div>
                        </div>
                    </div>
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques5" class="collapsed">How can you earn BUTTR tokens?</button>
                        </div>
                        <div id="ques5" class="collapse">
                            <div class="card-body answer-holder">
                                BUTTR can be earned by holding BUTTR in a staking MRX address as a merged reward to the block winner. BUTTR can also be locked in a non-custodial savings contract to earn more BUTTR without needing to have a staking wallet.
                            </div>
                        </div>
                    </div>
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques6" class="collapsed">Where can I buy and sell BUTTR tokens?</button>
                        </div>
                        <div id="ques6" class="collapse">
                            <div class="card-body answer-holder">
                                BUTTR tokens can be traded on any exchange which supports MRC20 tokens. BUTTR tokens can also be bought through token sales when ButterVaults are initially created by the ButterDAO.
                            </div>
                        </div>
                    </div>
                    <div class="card question-card">
                        <div class="card-header question-holder">
                            <button type="button" data-toggle="collapse" data-target="#ques7" class="collapsed">Where can I hold BUTTR tokens?</button>
                        </div>
                        <div id="ques7" class="collapse">
                            <div class="card-body answer-holder">
                                In addition to savings accounts, BUTTR can be held and/or used in MetriMask, Altitude or any wallet that supports MRC20 tokens.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="footer container-fluid">
    <a class="btn-go-top" href="#"><i class="hstb hstb-down-arrow"></i></a>
    <div class="container">
        <div class="row">
            <div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
                <div class="footer-menu">
                    <h4>Company</h4>
                    <ul>
                        <li><a href="login.html">Login</a></li>
                        <li><a href="about.html">About us</a></li>
                        <li><a href="contact.html">FAQ's</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
                <div class="footer-menu custom-footer-menu">
                    <h4>Contact us</h4>
                    <ul class="social">
                        <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                        <li><a href="https://twitter.com/ButterDogeToken?t=2_gWPvIE45YYYbUVDAtFCw&s=08" target="_blank"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-discord"></i></a></li>
                    </ul>
                </div>
            </div> -->
        </div>
        <div class="sub-footer">
            <div class="row">
                <div class="col-md-6">
                    <div class="sub-footer-menu">
                        <ul>
                            <li><a href="terms.html">Terms of Service</a></li>
                            <li><a href="privacy.html">Privacy Policy</a></li>
                            <li><a href="cookie_pol.html">Cookie Policy</a></li>
                        </ul>          
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="copyright">© Copyright 2022 ButterDoge, All Rights Reserved</div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>